Bug 226508 - devel/py-jsonpatch: Update to 1.21
Summary: devel/py-jsonpatch: Update to 1.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-11 01:10 UTC by Yuri Victorovich
Modified: 2018-03-26 00:04 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (harm)


Attachments
patch (1.24 KB, patch)
2018-03-11 01:10 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-03-11 01:10:42 UTC
Created attachment 191381 [details]
patch
Comment 1 Yuri Victorovich freebsd_committer 2018-03-25 23:55:25 UTC
Maintainer's timeout expired.
Comment 2 Yuri Victorovich freebsd_committer 2018-03-26 00:03:55 UTC
Committed.
Comment 3 commit-hook freebsd_committer 2018-03-26 00:04:31 UTC
A commit references this bug:

Author: yuri
Date: Mon Mar 26 00:03:44 UTC 2018
New revision: 465551
URL: https://svnweb.freebsd.org/changeset/ports/465551

Log:
  devel/py-jsonpatch: Update 1.9 -> 1.21

  Port changes:
  * Change to DISTVERSION
  * Move RUN_DEPENDS to proper place
  * Add NO_ARCH=yes
  * Rename the target regression-test -> do-test
  * Change WWW to the real homepage

  PR:		226508
  Approved by:	harm@weites.com (maintainer timeout; 15 days)

Changes:
  head/devel/py-jsonpatch/Makefile
  head/devel/py-jsonpatch/distinfo
  head/devel/py-jsonpatch/pkg-descr